/****** FILE: themes/duncraigen/css/layout.css *****/
/* Container
----------------------------------------------------------------------------------------------------*/
.c16 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  /* Grid >> Global
	----------------------------------------------------------------------------------------------------*/

}
.c16 .g1,
.c16 .g2,
.c16 .g3,
.c16 .g4,
.c16 .quarter,
.c16 .g5,
.c16 .g6,
.c16 .g7,
.c16 .g8,
.c16 .half,
.c16 .g9,
.c16 .g10,
.c16 .g11,
.c16 .g12,
.c16 .threequarters,
.c16 .g13,
.c16 .g14,
.c16 .g15,
.c16 .g16,
.c16 .full {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.c16 .ginner {
  margin-left: 0;
  margin-right: 0;
}
.c16 .left {
  float: left;
}
.c16 .right {
  float: right;
}
.c16 .fullwidth {
  width: 960px;
  display: inline;
  float: left;
}
.c16 .push1,
.c16 .pull1,
.c16 .push2,
.c16 .pull2,
.c16 .push3,
.c16 .pull3,
.c16 .push4,
.c16 .pull4,
.c16 .push5,
.c16 .pull5,
.c16 .push6,
.c16 .pull6,
.c16 .push7,
.c16 .pull7,
.c16 .push8,
.c16 .pull8,
.c16 .push9,
.c16 .pull9,
.c16 .push10,
.c16 .pull10,
.c16 .push11,
.c16 .pull11,
.c16 .push12,
.c16 .pull12,
.c16 .push13,
.c16 .pull13,
.c16 .push14,
.c16 .pull14,
.c16 .push15,
.c16 .pull15,
.c16 .push16,
.c16 .pull16 {
  position: relative;
}
/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.c16 .first {
  margin-left: 0;
}
.c16 .last {
  margin-right: 0;
}
/* Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.c16 .g1 {
  width: 40px;
}
.c16 .g2 {
  width: 100px;
}
.c16 .g3 {
  width: 160px;
}
.c16 .g4,
.c16 .quarter {
  width: 220px;
}
.c16 .g5 {
  width: 280px;
}
.c16 .g6 {
  width: 340px;
}
.c16 .g7 {
  width: 400px;
}
.c16 .g8,
.c16 .half {
  width: 460px;
}
.c16 .g9 {
  width: 520px;
}
.c16 .g10 {
  width: 580px;
}
.c16 .g11 {
  width: 640px;
}
.c16 .g12,
.c16 .threequarters {
  width: 700px;
}
.c16 .g13 {
  width: 760px;
}
.c16 .g14 {
  width: 820px;
}
.c16 .g15 {
  width: 880px;
}
.c16 .g16,
.c16 .full {
  width: 940px;
}
/* Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.c16 .lpad1 {
  padding-left: 60px;
}
.c16 .lpad2 {
  padding-left: 120px;
}
.c16 .lpad3 {
  padding-left: 180px;
}
.c16 .lpad4 {
  padding-left: 240px;
}
.c16 .lpad5 {
  padding-left: 300px;
}
.c16 .lpad6 {
  padding-left: 360px;
}
.c16 .lpad7 {
  padding-left: 420px;
}
.c16 .lpad8 {
  padding-left: 480px;
}
.c16 .lpad9 {
  padding-left: 540px;
}
.c16 .lpad10 {
  padding-left: 600px;
}
.c16 .lpad11 {
  padding-left: 660px;
}
.c16 .lpad12 {
  padding-left: 720px;
}
.c16 .lpad13 {
  padding-left: 780px;
}
.c16 .lpad14 {
  padding-left: 840px;
}
.c16 .lpad15 {
  padding-left: 900px;
}
/* Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.c16 .rpad1 {
  padding-right: 60px;
}
.c16 .rpad2 {
  padding-right: 120px;
}
.c16 .rpad3 {
  padding-right: 180px;
}
.c16 .rpad4 {
  padding-right: 240px;
}
.c16 .rpad5 {
  padding-right: 300px;
}
.c16 .rpad6 {
  padding-right: 360px;
}
.c16 .rpad7 {
  padding-right: 420px;
}
.c16 .rpad8 {
  padding-right: 480px;
}
.c16 .rpad9 {
  padding-right: 540px;
}
.c16 .rpad10 {
  padding-right: 600px;
}
.c16 .rpad11 {
  padding-right: 660px;
}
.c16 .rpad12 {
  padding-right: 720px;
}
.c16 .rpad13 {
  padding-right: 780px;
}
.c16 .rpad14 {
  padding-right: 840px;
}
.c16 .rpad15 {
  padding-right: 900px;
}
/* Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.c16 .push1 {
  left: 60px;
}
.c16 .push2 {
  left: 120px;
}
.c16 .push3 {
  left: 180px;
}
.c16 .push4 {
  left: 240px;
}
.c16 .push5 {
  left: 300px;
}
.c16 .push6 {
  left: 360px;
}
.c16 .push7 {
  left: 420px;
}
.c16 .push8 {
  left: 480px;
}
.c16 .push9 {
  left: 540px;
}
.c16 .push10 {
  left: 600px;
}
.c16 .push11 {
  left: 660px;
}
.c16 .push12 {
  left: 720px;
}
.c16 .push13 {
  left: 780px;
}
.c16 .push14 {
  left: 840px;
}
.c16 .push15 {
  left: 900px;
}
/* Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.c16 .pull1 {
  left: -60px;
}
.c16 .pull2 {
  left: -120px;
}
.c16 .pull3 {
  left: -180px;
}
.c16 .pull4 {
  left: -240px;
}
.c16 .pull5 {
  left: -300px;
}
.c16 .pull6 {
  left: -360px;
}
.c16 .pull7 {
  left: -420px;
}
.c16 .pull8 {
  left: -480px;
}
.c16 .pull9 {
  left: -540px;
}
.c16 .pull10 {
  left: -600px;
}
.c16 .pull11 {
  left: -660px;
}
.c16 .pull12 {
  left: -720px;
}
.c16 .pull13 {
  left: -780px;
}
.c16 .pull14 {
  left: -840px;
}
.c16 .pull15 {
  left: -900px;
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after,
.c16:before,
.c16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.clearfix:after,
.c16:after {
  clear: both;
}
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix,
.c16 {
  zoom: 1;
}
.clear {
  clear: both;
}
body {
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666666;
  min-width: 960px;
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #000021;
}
.top10 {
  padding-top: 10px;
}
.top20 {
  padding-top: 20px;
}
#MainBody {
  height: 100%;
  border-left: 1px solid #fff;
}
.top-container {
  margin: 0;
  padding: 0;
  width: 960px;
  display: block;
  height: 100%;
  position: relative;
  background-color: #fbfcec;
  overflow: auto;
}
.gutter {
  background-color: #0b572a;
  width: 50px;
  float: left;
  height: 100%;
  min-height: 100%;
  display: inline;
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 10px;
}
#CornerBanner {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
.no-margin {
  margin: 0;
}
.header-container,
.footer-container {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 910px;
  float: right;
  display: block;
}
.content-container {
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 100%;
  width: 900px;
  float: right;
  display: block;
  margin-bottom: 20px;
}
#Header {
  border-bottom: 6px solid red;
  height: 218px;
}
.header-content {
  background-image: url("../images/header-bg2.png");
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
#DPHLogo {
  position: absolute;
  top: 125px;
  left: 60px;
}
#HeaderSlogan {
  position: absolute;
  top: 110px;
  left: 305px;
}
#MNRLogo {
  position: absolute;
  top: 120px;
  left: 640px;
}
#TopMenu {
  width: 100%;
  height: 30px;
  text-align: right;
}
.hmenu {
  text-transform: uppercase;
  margin-right: 10px;
  font-size: 0.9em;
  font-weight: bold;
}
.hmenu a {
  color: #666666;
  text-decoration: none;
}
.hmenu a:hover {
  color: #ff0000;
  border-bottom: 1px solid;
}
.hmenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.hmenu li {
  display: inline;
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
  list-style: none;
}
.hmenu li.current a,
.hmenu li.section a {
  border-bottom: 1px solid;
}
.vmenu {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.vmenu a {
  color: #b20000 !important;
  font-weight: bold;
  font-size: 0.9em;
  text-decoration: none;
}
.vmenu a:hover {
  color: #ff0000 !important;
  border-bottom: 2px solid;
}
.vmenu ul {
  list-style-type: none !important;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.vmenu li {
  list-style-type: none !important;
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px !important;
  width: 100%;
}
.vmenu li.current a,
.vmenu li.section a {
  border-bottom: 1px solid;
}
#SideMenu {
  width: 160px;
  display: block;
  float: right;
  margin-right: 10px;
  margin-top: 30px;
}
#Layout {
  min-height: 300px;
  height: 100%;
  display: block;
}
.content {
  background-color: #fbfcec;
  display: block;
  height: 100%;
  overflow: hidden;
}
#Footer {
  border-top: 6px solid red;
  height: 121px;
  overflow: auto;
  border-bottom: 6px solid #0b572a;
}
.left40 {
  padding-left: 40px;
}
.feature-content-container {
  padding-left: 30px;
  height: 100%;
  display: block;
  float: left;
}
.right-feature {
  float: right;
  margin-top: -20px;
}
.title {
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.hi-title {
  width: 100%;
  border-bottom: 1px solid #ccc;
  color: #c10000;
  font-size: 1.6em;
  font-family: 'Nunito', sans-serif;
  line-height: 1em;
  font-weight: bold;
}
.hi-title a {
  color: #c10000 !important;
}
.hi-title a:hover {
  color: #ff0000 !important;
  border: 0 !important;
}
.read-more-link {
  width: 100%;
  text-align: left;
  border-bottom: 1px dotted #ccc;
}
.page-content {
  width: 660px;
  padding: 0;
  margin: 0;
}
.latest-news {
  overflow: hidden;
}
.news-links {
  width: 100%;
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
  position: relative;
}
.news-links .news-read-more-link {
  float: left;
  width: 40%;
}
.news-links .news-download-link {
  float: right;
  width: 60%;
}
.news-links .news-download-link img {
  vertical-align: bottom;
  height: 16px;
  width: 16px;
  padding: 0;
  margin: 0;
}
.news-page-download-link {
  width: 100%;
  text-align: right;
  height: 18px;
  border-bottom: 1px solid #cccccc;
}
.news-page-download-link img {
  vertical-align: bottom;
  height: 16px;
  width: 16px;
  padding: 0 !important;
  padding-left: 10px !important;
  margin: 0 !important;
  float: right;
}
#SiteFooter {
  height: 24px;
  padding-top: 5px;
  text-align: center;
  background-color: #0b572a;
  color: #ddd;
  font-size: 0.8em;
  border-bottom: 1px solid #fff;
}
#SiteFooter a {
  color: #ddd;
  text-decoration: underline;
}
#SiteFooter a:hover {
  color: #fff;
  text-decoration: underline;
}


/****** FILE: themes/duncraigen/css/typography.css *****/
@import url(http://fonts.googleapis.com/css?family=Nunito);
.clear {
  clear: both;
}
.typography {
  font-family: 'Lucida Grande', Arial, Verdana, sans-serif;
  color: #666666;
  font-size: 13px;
}
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5 {
  color: #0b572a;
  margin: 0;
  padding: 0;
  font-family: 'Nunito', sans-serif //font-family: 'Patrick Hand', cursive;;
}
.typography h1 {
  font-size: 2.0em;
}
.typography h2 {
  font-size: 1.6em;
}
.typography h3 {
  font-size: 1.4em;
}
.typography h4 {
  font-size: 1.2em;
}
.typography h5 {
  font-size: 1.0em;
}
.typography .title {
  border-bottom: 1px solid #ddd;
}
.typography p {
  margin: 0;
  padding: 0;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 1.3em;
}
.typography .content-title {
  width: 100%;
  border-bottom: 1px solid #ddd;
}
.typography blockquote {
  margin-left: 20px;
}
.typography hr {
  padding: 5px;
}
.typography a {
  color: #910000;
  text-decoration: none;
  cursor: pointer;
}
.typography a:hover {
  border-bottom: 1px dashed;
  cursor: pointer;
  color: #ff0000;
}
.typography ul,
.typography ol {
  margin-left: 0px;
  margin-bottom: 20px;
}
.typography ul li,
.typography ol li {
  line-height: 1.4em;
  margin-bottom: 10px;
  margin-left: 0px;
  padding: 0;
  font-size: 13px;
  line-height: 1.3em;
}
.typography ul li {
  list-style-type: disc;
}
.typography ol li {
  list-style-type: decimal;
}
.typography table tr td {
  vertical-align: top;
  padding: 3px 5px;
}
.typography table td img {
  float: left;
}
.typography .toc-table {
  width: 80%;
  margin-left: 0;
  text-align: center;
}
.typography .toc-table td {
  text-align: center;
  clear: both;
}
.typography .toc-table img {
  clear: both;
  float: none;
}
.typography .left {
  text-align: left;
}
.typography .center {
  text-align: center;
}
.typography .right {
  text-align: right;
}
.typography img.right {
  float: right;
}
.typography img.left {
  float: left;
}
.typography img {
  padding: 8px;
}
.typography p.MsoNormal,
.typography p.MsoBodyText {
  margin: 0;
}


/****** FILE: themes/duncraigen/css/form.css *****/
form {
  width: 100%;
}
div.field {
  margin: 10px 0 15px;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
form label {
  margin-bottom: 5px;
}
form label.left {
  display: block;
  width: 100%;
  font-weight: bold;
}
form label.right {
  font-size: 12px;
  color: #888;
}
form input.text,
form textarea,
form .textajaxuniquetext,
form select {
  width: 100%;
  max-width: 400px;
  padding: 6px 5px;
  font-size: 15px;
  background-color: #fff;
  border: 1px solid #dad9d9;
}
.ie7 form select {
  width: 400px;
}
/* fix for ie7's rendering of max-width property on select input */
form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
  outline: none;
}
form input[disabled],
form textarea[disabled] {
  background-color: #f7f7f7;
  border: 1px solid #dad9d9;
}
textarea {
  resize: vertical;
  /* forces text area to be resized vertically only */

}
/* Radio and Checkbox */
.field .checkbox,
.field .radio {
  float: left;
  width: 13px;
  height: 13px;
  margin-right: 6px;
  margin-top: 3px;
  padding: 0;
}
.checkbox label.right,
.radio label.right {
  float: left;
}
/* Messages */
form .message {
  background-color: #fef4ba;
  padding: 5px 10px;
  border: 1px solid #e8c805;
  border-radius: 3px;
}
form .good {
  background-color: #ecf9d0;
  border-color: #8fbe00;
}
form .bad,
form .required {
  background-color: #f9d0d0;
  border-color: #cf0000;
  color: #b80000;
}
.Actions {
  margin-bottom: 20px;
}
a.btn,
button,
input[type="submit"],
.Actions .action {
  background: #b80000;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  padding: 6px 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  font-size: 13px;
  margin-right: 10px;
  float: left;
}
a.btn:hover,
button,
input[type="submit"]:hover,
.Actions .action:hover {
  background: #C80000;
  color: #fff;
}
a.btn {
  line-height: 18px;
  margin-bottom: 10px;
}
a.btn:after {
  /* creates arrow in button */

  content: '\2192';
  padding-left: 10px;
}
.ie7 input.action {
  width: 0;
  /* IE table-cell margin fix */

  overflow: visible;
}
input.action[class] {
  /* IE ignores [class] */

  width: auto;
  /* cancel margin fix for other browsers */

}
.ie7 .Actions .action {
  float: left;
}
.Actions:after {
  color: #B94A48;
  display: inline-block;
  font-weight: normal;
  margin-top: 9px;
}
#MemberLoginForm_LoginForm .Actions:after {
  display: none;
}
/* AREA SPECIFIC */
/* LOGIN and FORGOT PASSWORD */
#Remember {
  min-height: 20px;
}
#ForgotPassword {
  clear: left;
}
#MemberLoginForm_LostPasswordForm .Actions:after {
  display: none;
}
/* Search / Login */
.header form .middleColumn {
  /* float: none;
	width: 100% !important; */

}
/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */
/*Generic and mixed*/
.FormHeading {
  clear: both;
  padding-top: 15px;
}
form .date .middleColumn input {
  /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/

  width: 114px;
}
.Actions input.resetformaction {
  /* Clear button */

  float: left;
  background-color: #888;
}
.Actions input.resetformaction:hover {
  /* Clear button */

  background-color: #aaa;
}
/* Labels */
.checkbox label.right {
  font-size: 13px;
  /* reset to default */

  color: #333;
  /* reset to default */

}
form .requiredField label.left:after {
  /* pseudo element adds an asterisk to a required fields label */

  color: #B94A48;
  content: "*";
  font-size: 14px;
  font-weight: normal;
  padding-left: 3px;
}
/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
  margin: 0;
}
form .checkboxset li,
form .optionset li {
  margin-bottom: 5px;
  list-style-type: none;
}
form div.checkbox:after {
  /* clearfix */

  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
form .checkbox .checkbox {
  clear: both;
}
/* Messages */
span.message {
  margin: 10px 0;
  display: block;
  max-width: 390px;
  clear: left;
}
div.holder-required {
  /* This class needs to be changed - is used for both input and div */

  /* background-color: #f9d0d0;
	border: 1px solid #cf0000;
	padding: 10px;
	margin-left: -11px; */

}
form input.holder-required {
  /* This class needs to be changed - is used for both input and div */

  border: 1px solid #cf0000;
}
/* Error messages */
input:invalid,
textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}
/* To test - potentially not needed? */
.ss-uploadfield-item-info button {
  margin-top: 4px !important;
  float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
  width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
  width: 25px;
}
/* Responsive form styles
----------------------------------------------- */
@media only screen and (max-width: 700px) {
  /* To test - potentially not needed? */
  .header form .middleColumn {
    float: none;
    width: 100% !important;
  }
  form label.left,
  #MemberLoginForm_LoginForm label {
    margin-bottom: 8px;
  }
}
@media only screen and (max-width: 900px) {
  form {
    max-width: 100%;
  }
}
@media only screen and (min-width: 700px) {
  
}


/****** FILE: anythingslider/css/anythingslider.css *****/
/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
#slider {
	width: 700px;
	height: 390px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.anythingSlider-default {
	margin: 0 auto;
	/* 45px right & left padding for the arrows, 28px @ bottom for navigation */
	padding: 0 45px 28px 45px;
}
/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow {
	border-top: 3px solid #777;
	border-bottom: 3px solid #777;
}
/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {
	/* top shadow */
	background: #777 url(../images/default.png) center -288px repeat-x;
	color: #000;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span {
	visibility: visible;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur {
	background: #888;
	color: #000;
}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {
	background-color: #040;
	color: #ddd;
}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {
	background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
	background-image: none;
	color: #ddd;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {
	/* background image = top shadow */
	background-color: #7C9127;
}
/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
	/* background image removed */
	background: #7C9127;
}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	background-color: #d00;
	color: #fff;
}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 50%;
	position: absolute;
	display: block;
    z-index: 10;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 45px;
	height: 140px;
	margin: -70px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(../images/default.png) no-repeat;
}

/* back arrow */
.anythingSlider-default .back { left: 0; }
.anythingSlider-default .back a { background-position: left top; }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { background-position: left -140px; }
/* forward arrow */
.anythingSlider-default .forward { right: 0; }
.anythingSlider-default .forward a { background-position: right top; }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { background-position: right -140px; }

/* Navigation Links */
.anythingSlider-default .anythingControls { outline: 0; display: none; }
.anythingSlider-default .anythingControls ul { margin: 0; padding: 0; float: left; }
.anythingSlider-default .anythingControls ul li { display: inline; }
.anythingSlider-default .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
}

/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li {
	margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-default .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-default .anythingNavWindow li {
	padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 1;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


/****** FILE: slim-gallery/css/gallery.css *****/
.clear {
  clear: both;
}
.gallery-thumbs-container {
  clear: both;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  padding-top: 10px;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  padding-bottom: 25px;
}
.photo-thumb-container {
  border: 1px solid #ccc;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 6px 6px 6px #888888;
  -moz-box-shadow: 6px 6px 6px #888888;
  -webkit-box-shadow: 6px 6px 6px #888888;
  margin: 10px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  display: inline-block;
  background-color: #fff;
  vertical-align: middle;
}
.photo-thumb {
  text-align: center;
  margin: 0;
  padding: 0;
}
.photo-thumb .photo-thumb-image {
  border: 0;
  margin: 0;
  padding: 0;
}
.photo-thumb .photo-thumb-image img {
  padding: 0;
  margin: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.photo-thumb .photo-thumb-title {
  font-size: 0.8em;
  padding-top: 5px;
  padding-bottom: 4px;
}
.gallery-thumbs-tip {
  color: #888;
  font-size: 0.8em;
  width: 100%;
  text-align: center;
  padding-top: 10px;
}


